@charset "utf-8";
/*------------------------------------------------------------
	privacy
------------------------------------------------------------*/
#main {
	padding: 18.4rem 0 9.4rem;
	font-size: 1.4rem;
	line-height: 2.857;
	background: #0071BC url(../img/common/bg02.png) repeat-y center top / 100% auto;
}
#main .content {
	width: 110rem;
}
#main .textList {
	margin-bottom: 6.2rem;
}
#main .textList > li {
	padding-left: 1.28em;
}
#main .textList li .ttl {
	text-indent: -0.82em;
}
#main .subList li {
	padding-left: 0.85em;
	text-indent: -0.85em;
}
#main .infoBox {
	margin: 0 1.8rem;
}
@media all and (max-width: 896px) {
	#main {
		padding: 8.3rem 0 6rem;
		font-size: 1.2rem;
		line-height: 2.916;
		background-image: url(../img/common/bg02_sp.png);
	}
	#main .textList {
		margin-bottom: 5rem;
	}
	#main .textList > li {
		padding-left: 0;
		text-indent: 0;
	}
	#main .textList li .ttl {
		text-indent: -1em;
		padding-left: 1em;
	}
	#main .textList p:not(.ttl) {
		text-indent: 1em;
		padding-left: 0;
	}
	#main .subList li {
		padding-left: 0;
		text-indent: 1em;
	}
	#main .infoBox {
		margin: 0;
	}
}